---
updatedAt: 2025-09-22T17:25:05.000Z
agentTools:
  projectIndex: https://developer.bitpay.com/llms.txt
---

# Create Payout Recipients

Facades: `payout`

## Overview

Allows a merchant to invite clients to sign up for a BitPay personal account.

* For merchants who need to invite multiple recipients in a short period of time, make sure to send batch of invites e.g. use this endpoint to invite an array \[] of recipients (up to 1000 in a single API call)
* By default a merchant can invite a maximum of 1000 distinct recipients via the business account. Reach out to your account manager at BitPay in order to increase this limit.

## Parameters

| Parameter  | Description                                                |
| :--------- | :--------------------------------------------------------- |
| recipients | A PayoutRecipients object with request parameters defined. |

## Example

```java
List<PayoutRecipient> recipientsList = Arrays.asList(
    new PayoutRecipient(
            "sandbox+recipient1@bitpay.com",
            "recipient1",
            "https://hookb.in/wNDlQMV7WMFz88VDyGnJ"),
    new PayoutRecipient(
            "sandbox+recipient2@bitpay.com",
            "recipient2",
            "https://hookb.in/QJOPBdMgRkukpp2WO60o"),
    new PayoutRecipient(
            "sandbox+recipient3@bitpay.com",
            "recipient3",
            "https://hookb.in/QJOPBdMgRkukpp2WO60o")
);

PayoutRecipients recipientsObj = new PayoutRecipients(recipientsList);
List<PayoutRecipient> recipients = bitpay.submitPayoutRecipients(recipientsObj);
```